Linux flaws could be chained together to achieve root access

Threat Advisories

Linux flaws could be chained together to achieve root access

Threat Level
Vulnerability Report

For a detailed threat advisory, download the pdf file here

Summary

Two vulnerabilities (CVE-2022-41974 and CVE-2022-41973) can either be exploited individually or in combination to lead to local privilege escalation, the first potentially causing a symlink attack and the second causing an authorization bypass.

Sign up to receive our Weekly Threat Digest